Subject: Re: [bitcoin-dev] Mailing List Administrivia - GPG, Archives, Breakage, TODO, mirrors, etc

From: grarpamp <[email-masked]>
Date: Thu, 16 Jul 2015 00:57:19 -0400

On Sun, Jun 28, 2015 at 10:27 PM, Warren Togami Jr. <[email-masked]> wrote:
> Mailman's obscure_addresses option is now disabled.  It has been pretty
> useless as a spam mitigation measure anyway.
>
> This is a test message to see if mailman continues to break --clearsign GPG
> signatures for messages that contain an e-mail address like
> [email-masked].

Still broken, in both the web "archives" and the "mbox" archives.
http://lists.linuxfoundation.org/pipermail/bitcoin-dev/2015-June/009252.html
http://lists.linuxfoundation.org/pipermail/bitcoin-dev/2015-June.txt.gz

Note also, as outlined with other issues in the OP, the below attachment
will not appear in the "mbox" archives, thus becoming lost to mirrors and
users rightly attempting to use the "mbox" archives as their canonical source
for local seeding or MUA access.